
[LIGHT_LICENSEPLATE]
MESHES=sm_69
OFFSET=0.0, 0.01, -0.05
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.7
COLOR=3,2.9,2.0,0.7
FALLBACK_EMISSIVE=1,0.7,0.3,1
LAYOUT=TWO_ON_TOP

[EMISSIVE_REVERSE_0]
NAME=rev
COLOR=10,9,5, 20
LAG=0.1
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_1]
NAME=13r
COLOR=10,9,5, 20
LAG=0.1
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_2]
NAME=sm_85
COLOR=10,9,6, 20
LAG=0.1
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_3]
NAME=hz
COLOR=10,9,6, 14
LAG=0.1
SIMULATE_HEATING=3

[EMISSIVE_TURNSIGNAL_LEFT_0]
REAR
NAME=ilr
COLOR=10,5,0, 100 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_1]
SIDE
NAME=ilf
COLOR=10,4,0, 3  
LAG=0.8 
SIMULATE_HEATING=0 
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_2]
REAR BAKE
NAME=13l
COLOR=10,5,0, 100 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_3]
/Dash Left Indicator/
NAME=dil
COLOR=0, 10, 0, 0.8 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_4]
FRONT
NAME=ilff
COLOR=10,5,0, 100 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_5]
FRONT BAKE
NAME=ifl
COLOR=10,5,0, 50 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_6]
REAR+SIDE BULB
NAME=sm_83
COLOR=10,5,0, 50 
LAG=0.8 
SIMULATE_HEATING=3
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_7]
SIDE BAKE
NAME=10bl
COLOR=10,5,0, 2 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_8]
lr
NAME=Object011
COLOR=10,5,0, 30 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
REAR
NAME=irr
COLOR=10,5,0, 100  
LAG=0.8 
SIMULATE_HEATING=0 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_1]
SIDE
NAME=irf
COLOR=10,4,0, 3 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
REAR BAKE
NAME=13r001
COLOR=10,5,0, 100 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_3]
Dash Right Indicator
NAME=dir
COLOR=0, 10, 0, 0.8 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_4]
FRONT
NAME=irff
COLOR=10,5,0, 100 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_5]
FRONT BAKE
NAME=ifr
COLOR=10,5,0, 50 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_6]
REAR+SIDE BULB
NAME=sm_84
COLOR=10,5,0, 50 
LAG=0.8 
SIMULATE_HEATING=3
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_7]
SIDE BAKE
NAME=10br
COLOR=10,5,0, 2 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_8]
rr
NAME=Object010
COLOR=10,5,0, 30 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_HANDBRAKE_0]
NAME=hb
COLOR=25, 1, 0, 5
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=NONE

 ///ПОДФАРНИКИ///
[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=sm_73
COLOR=17,16,15,2
FALLBACK_HEADLIGHTS_COLOR=17,16,15,0
LAG=0.5
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_1]
BIND_TO_EXTRA_A=1
NAME=nr, nr001
COLOR=8,7,6,2.5
FALLBACK_HEADLIGHTS_COLOR=8,7,6,2.5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_2]
BIND_TO_EXTRA_A=1
NAME=sm_141
COLOR=1, 1.3, 0.5
FALLBACK_HEADLIGHTS_COLOR=1, 1.3, 0.5
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_3]
BIND_TO_EXTRA_A=1
NAME=sm_223
COLOR=5,5,4.9
FALLBACK_HEADLIGHTS_COLOR=5,5,4.9
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_4]
BIND_TO_EXTRA_A=1
NAME=sm_123, sm_120, sm_132, sm_126, sm_129, Object005, 
COLOR=2,0,0
FALLBACK_HEADLIGHTS_COLOR=2,0,0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_5]
BIND_TO_EXTRA_A=1
NAME=12
COLOR=5,5,5
FALLBACK_HEADLIGHTS_COLOR=5,5,5
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_6]
BIND_TO_EXTRA_A=1
NAME=sm_223r
COLOR=6,0,0
FALLBACK_HEADLIGHTS_COLOR=6,0,0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_7]
BIND_TO_EXTRA_A=1
NAME=dl
COLOR=11,11,10
FALLBACK_HEADLIGHTS_COLOR=11,11,10
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5


///ПРОТИВОТУМАНКИ///
[EMISSIVE_EXTRA_B_0]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=fog10
COLOR=37,36,34,0.5
OFF_COLOR=0,0,0
LAG=0.9
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=fog101
COLOR=70,68,66,0.5
OFF_COLOR=0,0,0
LAG=0.9
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_2]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=Object004
COLOR=37,36,34,0.3
OFF_COLOR=0,0,0
LAG=0.9
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5


[ODOMETER_MAIN]
NAME=sm_145
FONT=odometer_font
BLEND_MODE=0
POSITION=123.5, 423
ROTATION=0
SCALE=1.02,0.67
SIZE=220, 60
DIGIT_WIDTH=18
COUNT=6
BACKGROUND=0.06, 0.06, 0.06
COLOR=0.75, 0.75, 0.75
JITTER=0.00
MOVEMENT_INTERVAL=5

[ODOMETER_TRIP]
NAME=sm_145_1
FONT=odometer_font
BLEND_MODE=0
POSITION=361, 430
ROTATION=0
SCALE=1.03,0.7
SIZE=150, 54
DIGIT_WIDTH=18
COUNT=4
BACKGROUND=0.06, 0.06, 0.06
COLOR=0.6, 0.6, 0.6
LAST_DIGIT_COLOR=0.06, 0.06, 0.06
LAST_DIGIT_BACKGROUND=0.6, 0.6, 0.6
JITTER=0.03
MOVEMENT_INTERVAL=1
